@charset "windows-1251";

body {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background: url(/images/bg.jpg) #deeffc;
	line-height: 150%;
}

#main_container {
	width: 1000px;
	margin: 0px auto;
}

/*Header block start*/
#header {
	height: 125px;
	position: relative;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
}

#logo a {
	border: none;
}

	/*Header submenu start*/
	#header #submenu {
		position: absolute;
		top: 0;
		right: 5px;
		height: 25px;
		overflow: hidden;
	}
	
	#header #submenu .left {
		float: left;
		height: 100%;
		width: 4px;
		background-image: url(/images/submenu-left.png);
	}
	
	#header #submenu .right {
		float: left;
		height: 100%;
		width: 4px;
		background-image: url(/images/submenu-right.png);
	}
	
	#header #submenu .main {
		float: left;
		background: #3683cf url(/images/submenu.png) repeat-x;
		height: 100%;
		padding: 3px 10px 0;
		color: #FFF;
		font-weight: 400;
	}
	
	#header #submenu a {
		padding: 0 5px;
		color: #FFF;
		text-decoration: none;
	}
	
	#header #submenu a:hover {
		text-decoration: underline;
	}
	/*Header submenu end*/
	
#slogan {
	position: absolute;
	top: 60px;
	left: 370px;
	padding: 3px 10px;
	border-left: 3px solid #000;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

#yandex_search {
	position:absolute;
	width:222px;
	left:800px;
	top:60px;
}

#yandex_search input {
	margin-left:17px;
}
/*Header block end*/

/*Top menu start*/
#topmenu {
	height: 45px;
	margin-bottom: 10px;
}

#topmenu .left {
	float: left;
	height: 100%;
	width: 3px;
	background-image: url(/images/topmenu-left.png);
}
	
#topmenu .right {
	float: left;
	height: 100%;
	width: 3px;
	background-image: url(/images/topmenu-right.png);
}

#topmenu .main {
	float: left;
	width: 994px;
	height: 100%;
	background-image: url(/images/topmenu.png);
	text-align: center;
}

#topmenu ul {
	padding: 0px;
	padding-left: 2px;
	margin: 0 8px;
	list-style: none;
	background: url(/images/spliter.jpg) left no-repeat;
}

#topmenu li {
	float: left;
	text-align: center;
	margin: 0px;
}

#topmenu a {
	display: block;
	height: 45px;
	padding: 0 34px;
	color: #FFF;
	font-size: 14px;
	font-weight:  700;
	text-decoration: none;
	line-height: 45px;
	background: url(/images/spliter.jpg) right no-repeat;
}

#topmenu a:hover {
	background-color: #4597E9;
	text-decoration: underline;
}

#topmenu #spliter {
	background:url(/images/spliter.jpg) no-repeat;
	width: 2px;
	height: 45px;
	display: block;
	float: left;
}
/*Top menu end*/

/*Right block start*/
#right_block {
	float: right;
	width: 260px;
	margin-bottom: 10px;
}

#right_block .top{
	height: 4px;
	width: 100%;
	background: url(/images/right-top.png);
}

#right_block .bottom{
	height: 4px;
	width: 100%;
	background: url(/images/right-bottom.png);
}

#right_block .main{
	background: #FFF;
	padding: 10px;
}

#right_block #pencil_block, #right_block #arrow_block {
	height: 60px;
	padding: 0 10px;
	background: #E5F1FD url(/images/pancil.png) 5px 10px no-repeat;
}

#right_block #arrow_block {
	background: #F4FFD7 url(/images/arrow.png) 5px 0px no-repeat;
}

#pencil_block a, #arrow_block  a {
	position: relative;
	top: 22px;
	left: 55px;
	color: #000;
	font-size: 12px;
}
	
	/*Info box start*/
	#right_block .info_box, #right_block .banner_box, #right_block .reklama_box {
		margin: 10px 0px;
		border: 1px solid #CCC;
		overflow: hidden;
	}
	
	#right_block .info_box {
		padding: 10px;
	}
	
	.info_box h1 {
		padding: 0;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
	}
	
	.info_box .news_block {
		text-align: center;
		margin: 10px 0 20px;
	}
	
	.info_box .date {
		text-align:left;
		color: #999;
		margin: 0px;
	}
	
	.info_box p {
		text-align: left;
		margin: 5px 0px 12px;
	}
	
	.info_box .button {
		color: #000;
		padding: 2px 15px;
		border: 1px solid #9BC450;
		background: url(/images/button_bg.png) #9BC450;
	}
	
	.info_box .button:hover {
		text-decoration: none;
		background: #9BC450;
	}
	/*Info box end*/
	
	/*Reklama box start*/
	
	#right_block .reklama_box {
		padding: 0px;
		background: #F9F9F9;
	}
	
	.reklama_box p {
		padding: 5px;
		margin: 0;
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		background: #FFF;
		border-bottom: 1px solid #CCC;
	}
	
	.reklama_box .box {
		padding: 10px;
	}
	
	.reklama_box .reklama_block {
		border-bottom: 1px solid #CCC;
		margin: 5px 0px 10px;
		padding-bottom: 5px;
		text-align: left;
	}
	
	.reklama_box .reklama_block p{
		font-size: 12px;
		font-weight: 700;
		text-align: center;
		border: none;
		padding: 0px;
		color: #3379FD;
		background: none;
	}
	
	.first_block {
		background-color: #4597E9;
		color: #fff;
	}
	
	.first_block p {
		color: #fff !important;
	}
	/*Reklama box end*/

/*Right block end*/

/*Main block start*/
#main_content {
	width: 730px;
	margin-right: 270px;
	margin-bottom: 10px;
}

#main_content .top{
	height: 4px;
	width: 100%;
	background: url(/images/main-top.png);
}

#main_content .bottom{
	height: 4px;
	width: 100%;
	background: url(/images/main-bottom.png);
}

#main_content .main{
	background: #FFF;
	padding: 10px 20px;
}

.heading {
	background: url(/images/heading-line.png) repeat-x 0px 10px;
	margin: 10px 0 25px;
} 

.heading strong {
	color: #4597E9;
	padding: 0 10px;
	margin: 0px 30px;
	font-size: 16px;
	font-weight: 600;
	background: #FFF;
}

#main_content a {
	color: #4597E9;
	text-decoration: underline;
}

#main_content a:hover {
	color: #13579b;
}

	/*News_block start*/
	#news_block {
		margin: 0px 0px 0px 0px;
		border: 1px solid #ccc;
		background: #f9f9f9;
		height: 170px;
		overflow: hidden;
	}
	
	#news_block #header {
		width: 22px;
		height: 180px;
		float: left;
		background: url(/images/news_header.jpg) no-repeat #FFF;
		border-right: 1px solid #ccc;
	}
	
	.news_item {
		width:201px;
		height: 100%;
		padding: 9px;
		float: left;
	}	
	
	.news_item span {
		font-size: 12px;
		margin: 0 0 5px;
		padding: 0;
		color: #4597E9;
		font-weight: 600;
		text-decoration: none;
	}
	
	.news_item img {
		/*float: left;*/
		border: 1px solid #999;
		/*margin: 0 5px 5px 0;*/
	}
	
	.news_item div {
		float:left; 
		width:80px; 
		height:56px; 
		border:1px solid #E5E5E5; 
		text-align:center; 
		padding:0px; 
		margin: 0 5px 1px 0;
	}
	
	.news_item a{
		text-decoration: none !important; 
	}
	
	.news_item .data {
		text-align:left;
		color: #999;
		margin: 0px;
		padding: 0;
	}
	
	.news_item p{
		line-height: 150% !important;
		margin: 0;
		padding: 0;
	}
	
	.news_content img {
		max-width:450px;
	}
	/*News_block end*/
	
	/*News_list start*/
	ul.news_list {
		list-style: none;
		padding: 0px;
		margin: 0px;
	}
	
	ul.news_list li{
		margin: 15px 5px;
	}
	
	ul.news_list li span {
		font-size: 14px;
		margin: 0 0 5px;
		padding: 0;
		color: #4597E9;
		font-weight: 600;
		text-decoration: none;
	}
	
	ul.news_list a{
		text-decoration: none !important;
	}
	
	ul.news_list li img {
		/*float: left;*/
		border: 1px solid #999;
		/*margin: 0 5px 1px 0;*/
	}
	
	ul.news_list div {
		float:left; 
		width:80px; 
		height:56px; 
		border:1px solid #E5E5E5; 
		text-align:center; 
		padding:0px; 
		margin: 0 5px 1px 0;
	}

	ul.news_list li p{
		line-height: 150% !important;
		margin: 0;
		padding: 0;
	}
	/*News_list end*/
/*Main block end*/

/*Footer start*/
#footer {
	clear: both;
	margin-top: 10px;
	text-align: center;
}

#footer .top{
	height: 4px;
	width: 100%;
	background: url(/images/footer-top.png);
}

#footer .main {
	padding: 10px;
	background: url(/images/footer.png) repeat-x #449AEE;
	text-align: center;
	color: #FFF;
}

#google {
     margin: auto;
     text-align: center;
}

#google_fake {
     width: 708px;
     height: 70px;
     padding: 10px;
     border: 1px solid #336699;
     position: relative;
     margin: auto;
     background: #FFF;
     overflow: hidden;
}

#google_fake .block {
     float: left;
     width: 232px;
     padding: 2px;
     color: #000;
     font-size: 10px;
     line-height: normal;
     text-align: left;
}

#google_fake .block a.heder {
     color: #336699;
     text-decoration: underline;
     font-weight: bold;
     font-size: 11px;
}

#google_fake .block a {
     color: #4597E9;
     text-decoration: none;
}

#google_fake #google_logo {
     position: absolute;
     bottom: 0px;
     right: 0px;
}

#google_fake #google_arrow {
     position: absolute;
     bottom: 0px;
     left: 0px;
}

#google_fake #google_arrow img{
     float: left;
     padding: 2px;
}

/*Footer end*/

/*Forms elements start*/
#search_form {
	background: url(/images/form_bg.jpg);
	padding: 10px;
	border: 1px solid #459AEF;
}

#search_form select {
	width: 170px;
	border: 1px solid #4597E9;
}

#search_form .submit_button {
	display: block;
	width: 285px;
	height: 35px;
	color: #FFF;
	font-weight: bold;
	background: url(/images/topmenu.png) #459AEF;
	border: 1px solid #459AEF;
	cursor: pointer;
}

#search_form .submit_button:hover {
	background: #459AEF;
}

#search_form h1 {
	margin: 0px 20px 10px;;
	padding: 0;
	font-size: 14px;
	font-weight: 600;
}

#search_form ul {
	list-style: none;
	margin: 0px 5px;
	padding: 0px;
}

#search_form li {
	margin: 5px 0px;
}

#green_form {
	position: relative;
	background: #F4FFD7 url(/images/form_arrow.png) 20px 8px no-repeat;
	border: 1px solid #9BC451;
	padding: 10px;
	margin: 10px 0px;
}

#green_form h1 {
	color: #436305;
	font-size: 14px;
	font-weight: 500;
	padding: 0;
	margin: 0 0 20px 40px;
}

#green_form b {
	color: #436305;
	font-size: 12px;
	font-weight: 500;
	padding: 0;
	margin: 0 0 20px 0px;
}

#green_form input {
	border: 1px solid #9BC451;
	width: 200px;
}

#green_form img {
     margin: 0px 10px 10px 0px;
     border: 1px solid #9BC451;
}

#green_form .button {
	display: block;
	width: 150px;
	height: 25px;
	color: #FFF;
	font-weight: bold;
	background: url(/images/button_bg.png) #9BC451;
	border: 1px solid #9BC451;
	cursor: pointer;
}

#green_form .button:hover {
	background: #9BC451;
}

#grey_form {
	/*background: #F4FFD7 url(/images/form_arrow.png) 20px 8px no-repeat;*/
	position: relative;
	background: #F9F9F9;
	border: 1px solid #D6D6D6;
	border-top: none;
	padding: 0;
}

#grey_form h1 {
	position: relative;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	background-color: #FFF;
	border: 1px solid #D6D6D6;
	border-left: none;
	border-right: none;
	padding: 10px 0 10px 50px;
	margin: 0px;
}

#grey_form table {
	margin: 10px;
}

#grey_form input {
	border: 1px solid #999;
	width: 300px;
}

#grey_form select {
	border: 1px solid #999;
	width: 312px;
}

#grey_form textarea {
	border: 1px solid #999;
	width: 300px;
	height: 100px;
	overflow: hidden;
}

#grey_form .button {
	display: block;
	width: 150px;
	height: 25px;
	color: #FFF;
	font-weight: bold;
	background: url(/images/topmenu.png) #459AEF;
	border: 1px solid #459AEF;
	cursor: pointer;
}

#grey_form .button:hover {
	background: #459AEF;
}

#grey_form .table_description {
	border-left: 2px solid #F00;
	padding: 5px;
	font-size: 10px;
	color: #666;
}

#grey_form .letter {background: url(/images/letter.png) 12px 4px no-repeat #FFF;}
#grey_form .pancil {background: url(/images/pancil_circul.png) 12px 4px no-repeat #FFF;}
#grey_form .filtr {background: url(/images/filtr.png) 12px 4px no-repeat #FFF;}
#grey_form .first {background: url(/images/first-big.png) 12px 4px no-repeat #FFF;}
#grey_form .second {background: url(/images/second-big.png) 12px 4px no-repeat #FFF;}
#grey_form .third {background: url(/images/third-big.png) 12px 4px no-repeat #FFF;}


#blue_form {
	position: relative;
	background: #E5F1FD;
	border: 1px solid #3D85CF;
	padding: 15px 30px;
	text-align: center;
}

#blue_form input {
	border: 1px solid #3D85CF;
	width: 70px;
	margin: 0 3px;
}

#blue_form .button, #blue_form .submit_button {
	height: 25px;
	width: 25px;
	color: #FFF;
	font-weight: bold;
	background: url(/images/topmenu.png) #459AEF;
	border: 1px solid #459AEF;
	cursor: pointer;
	display: inline-block !important;
}

#blue_form .submit_button {
	width: 150px;
}

#blue_form .button:hover, #blue_form .submit_button:hover {
	background: #459AEF;
}

#form_description {
	font-weight: normal;
	font-size: 10px;
	position: absolute;
	top: 16px;
	right: 10px;
	color: #999;
}

.tab_description {
	font-weight: normal;
	font-size: 10px;
	color: #999;
}

.table_filter {
	text-align: right;
	padding: 0;
	margin: 0px;
}

.table_filter_left {
	float: left;
	padding: 0;
	margin: 0px;
}

.table_filter select, .table_filter_left select {
	width: 60px;
	border: 1px solid #459AEF;
}

.table_filter_left select {
	width: 150px;
}

/*Forms elements end*/

/*Table elements start*/
table.catalog{
	margin: 0 0 20px;
}

.catalog th {
	background: url(/images/catalog.png) 12px 7px no-repeat #E5F1FD;
	color: #000;
	font-size: 14px;
	font-weight: 500;
	padding: 13px 50px;
	text-align: left;
}

.catalog td {
	background: url(/images/catalog_marker.png) 7px 10px no-repeat;
	padding: 5px 7px 5px 18px;
}

.catalog_city {
	margin: 0 0 20px;
	border: 1px solid #999;
}

.catalog_city th {
	background: #F9F9F9;
	border-bottom: 1px solid #999;
	padding: 5px 20px;
	text-align: left;
}

.catalog_city td {
	padding: 1px;
}
/*Table elements end*/

/* other styles*/
.akcent {background: #F3F3F3; padding: 10px}
.noborder {border: none}

ul {list-style: none; padding: 0; margin: 0 5px;}
li {margin: 5px 0px;}

a {text-decoration: none}
a:hover {text-decoration: underline}
a img {border: none}

input, select, textarea {padding: 3px 5px;}
 
.first {background: url(/images/first.png) no-repeat; padding-left: 30px;}
.second {background: url(/images/second.png) no-repeat; padding-left: 30px;}
.third {background: url(/images/third.png) no-repeat; padding-left: 30px;}
.fourth {background: url(/images/fourth.png) no-repeat; padding-left: 30px;}

.red {color: #F00 !important;}
.error {color: #F00;}

.data {text-align:left;	color: #999; margin: 0px; padding: 0;}

.button {
	height: 25px;
	width: 150px;
	color: #FFF;
	font-weight: bold;
	background: url(/images/topmenu.png) #459AEF;
	border: 1px solid #459AEF;
	cursor: pointer;
	display: inline-block;
}

.button:hover {
	background: #459AEF;
}

.red_bg {background-color:#F9C1CC}

.comment_name { color:#666; float:left; font-size:10pt}
.comment_date { text-align:right; color:#666;  font-size:10pt}

.input_italic { color:#666; font-style:italic; font-size:8pt; }
.tab_heading { text-align:left; cursor:pointer; font-weight:bold; background:url(/images/tab_heading_bg.gif) repeat-x; height:30px; padding-left:25px; color:#222; padding-top:5px; margin-bottom:1px; }
.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  font-size:12px;
}

#another_parts { font-size:9pt; }

#tabs ul { display:inline-block; }
#tabs a { color:#FFF; text-decoration:none; }
#tabs .ui-tabs-selected a:hover { color:#FFF; }
#tabs .ui-state-disabled a:hover { color:#FFF; }

#img_captcha {
	cursor:pointer !important;
}